body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF
	}

p, td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF
	}
h1 {
	font-size: 18px;
	}
h2 {
	font-size: 14px;
}
a {
	color: #77B50A;
	font-weight: bold;
	text-decoration: none;
	}
a:hover {
	text-decoration: underline;
	}
ul {
	list-style-image: url(../%21img/cont/blt_list.gif);
	list-style-type : square;
	}

/*-------------------------Navigation [start]------------------------------*/
	
#navi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight: bolder;
	text-decoration: none;
	}

#navi a {
	color: #808080;
	text-decoration: none;
	}

#navi a#active {
	color: #ffffff;
	}

#navi a:hover {
	color: #ffffff;
	}

/*-------------------------Navigation [ende ]------------------------------*/

input {
	/*background-color:#606060;*/
	background-color:#333333;
	border: none 0px;
	padding-left: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	}

.inputFeld {
	margin-bottom: 3px;
	width: 180px;
	}

.inputCheckbox01 {
	float: left;
	}

.submitButton {
	margin-top: 10px;
	font-size: 12px;
	font-weight: bold;
	background-color: #222222;
	}

.abstand {
	}
	
.rot {
	color: #FF0000;
	font-weight: bold;
	font-size: 12px;
	}

.bigger {
	font-size: 15px;
	font-weight: bold;
	}